<?php

Route::group(['domain'=>env('AGENT_DOMAIN'),'namespace'=>'App\Http\Controllers\Agents\User'],function () {
    
    //登陆相关 无须登录校验
    Route::any('login','UserController@login');
    Route::any('dologin','UserController@doLogin');
    Route::any('logout','UserController@logout');

    //需要判断授权
    Route::group(['middleware'=>'AgentsAuth'],function (){
    	 //修改密码需登录
         Route::any('/','UserController@welcome');
         Route::any('sendorder/list','UserController@sendOrders');
         Route::any('sendorder/get_list','SendOrdersController@getSendOrderListByAgentName');
        // Route::any('auth/modifyPasswordView','ManageController@modifyPasswordView');
    });
});

